@font-face {
    font-family: 'exo_2bold';
    src: url('exo2-bold-webfont.woff2') format('woff2'),
         url('exo2-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo_2italic';
    src: url('exo2-italic-webfont.woff2') format('woff2'),
         url('exo2-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo_2medium';
    src: url('exo2-medium-webfont.woff2') format('woff2'),
         url('exo2-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo_2regular';
    src: url('exo2-regular-webfont.woff2') format('woff2'),
         url('exo2-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}